pokemon shuffle is asking for system update just to log in

Discussion in '3DS - Homebrew Development and Emulators' started by aos10, Nov 13, 2015.

  1. aos10
    OP

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,968
    692
    Apr 10, 2012
    Saudi Arabia
    that strange
    usually it never ask me to update my system when i check for new data , even before eshop spoofing

    now i can't check for new events and asking me to update

    is there any change in the last update for the game that always ask for update ?
     
  2. Criminal90

    Criminal90 Advanced Member

    Newcomer
    61
    10
    Feb 4, 2007
    Italy
    Now all NNID applications check your console if is updated.
    If you have possibility to install cia, install the last nver for your 3ds (new or old).
     
  3. Februarysn0w

    Februarysn0w School Idol Festival

    Member
    1,204
    518
    Oct 31, 2014
    Mino city Osaka
    AFAK yes. Im not really remember how .
     
  4. Real_Redwolf

    Real_Redwolf GBAtemp Regular

    Member
    208
    272
    Oct 4, 2015
    United States
    Wait, do you mean ALL games check if you are on the newest firmware now? Does this include Smash 4, Pokemon, etc.?
     
  5. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,404
    5,850
    Apr 20, 2015
    United States
    Tigard, OR
    anything that requires login to a Nintendo Network ID if your "NVer" is not -28 (e.g. 10.2.0-28). things like online play in most games don't do this, so you can still use them online. but DLC shops and the like will attempt to login and fail because you're not on the latest update.
     
    VinsCool and Real_Redwolf like this.
  6. Real_Redwolf

    Real_Redwolf GBAtemp Regular

    Member
    208
    272
    Oct 4, 2015
    United States
    Okay, I understand what you mean! Thanks for clearing that up for me! ;)
     
  7. aos10
    OP

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,968
    692
    Apr 10, 2012
    Saudi Arabia
    fuuu

    i am on 10.1 sysnand , damn you nintendo

    — Posts automatically merged - Please don't double post! —

    i tried pokemon OR now , and connected to internet , didn't ask me to update
     
    Real_Redwolf likes this.